.contact {
    background-image: url('https://i.ibb.co/H7MCWzw/Rectangle-1.png');
    height: 75vh;
    padding: 20px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 30px;

    .contact-header {
        background: #ffffff;
        background: #ffffff;
        width: 300px;
        padding: 20px;
        height: 61px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .contact-body {
        display: flex;
        justify-content: space-around;
        width: 85vw;
        color: #ffffff;
        font-size: 14px;
        line-height: 16px;
        letter-spacing: 0.13em;
        margin-top: 20px;
    }

    .emails {
        width: 20vw;
        background-color: #F4AD2C;
        padding: 30px;
    }

    .email {
        margin: 20px 0;
        color: #9E222E;
        font-weight: 600;
    }

    .form-container {
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    ::selection {
        background: #9E222E;
        color: white;
    }

    ::-moz-selection {
        background: #9E222E;
        color: white;
    }

    .email-address {
        margin-top: 10px;
        font-weight: 400;
    }

    .MuiOutlinedInput-input {
        width: 300px;
    }

    .MuiInputBase-input.uiOutlinedInput-input,
    .MuiFormControl-root {
        background: #FAFAFAFA;
        margin-top: 20px;
    }

    .MuiOutlinedInput-root.Mui-focused .MuiOutlinedInput-notchedOutline {
        border-color: #2E3F71;
    }

    .MuiFormLabel-root.MuiInputLabel-root.MuiInputLabel-formControl.MuiInputLabel-animated.MuiInputLabel-shrink.MuiInputLabel-outlined.MuiFormLabel-filled.Mui-focused.Mui-focused {
        color: #2E3F71;
    }

    .submit-button {
        margin-top: 10px;
        text-align: right;
    }

    a {
        color: #ffffff;
    }

}

.input {
    width: 300px;
    height: 35px;
    border: none;
    background: #f4f4f4f4;
    font-family: 'Roboto', sans-serif;
    color: #2E3F71;
    padding: 10px;

}

label {
    font-family: 'Roboto', sans-serif;
    color: #2E3F71;
    margin: 15px 0;
    font-weight: 600;
    text-align: left;

    span {
        background-color: #2E3F71;
        color: #ffffff;
    }
}

textarea {
    width: 300px;
    border: none;
    background: #f4f4f4f4;
    font-family: 'Roboto', sans-serif;
    color: #2E3F71;
    padding: 10px;

}

.send-button {
    width: 155px;
    height: 36px;
    font-weight: 300;
    letter-spacing: 0.13em;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    background-color: #F4AD2C;
    border: none;
    margin-top: 15px;
    text-align: center;
    padding: 6px 16px;
    text-transform: uppercase;
    font-size: 14px;
    transition: 250ms;
    cursor: pointer;
}

.send-button:hover{
    background-color: #9E222E;

}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
    /* CSS */
}


/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {
    /* CSS */
}


/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .contact {
        height: auto;
        margin: 0;

        .contact-body {
            display: block;
        }

        .emails {
            width: 70vw;
        }

        .MuiOutlinedInput-input {
            width: 70vw;
        }

        .submit-button {
            text-align: right;
            justify-content: center;
            display: flex;
        }

    }

}


/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {
    .contact {
        height: auto;
        margin: 0;

        .contact-body {
            display: block;
        }

        .emails {
            width: 70vw;
        }

        .MuiOutlinedInput-input {
            width: 70vw;
        }
    }
    textarea,
    .input {
        width: 70vw;
        padding: 10px 30px;
    }
}


/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {
    .contact {
        height: auto;
        margin: 0;

        .contact-body {
            display: block;
        }

        .emails {
            width: 70vw;
        }

        .MuiOutlinedInput-input {
            width: 70vw;
        }

        .submit-button {
            text-align: right;
            justify-content: center;
            display: flex;
        }


    }
}